Diese Frage wartet auf Beantwortung

Bahncard50 auf's Handy laden - Neueste App erforderlich

Möchte meine Bahncard50 auf's Handy laden. BahnCrad-Download sagt, dass dafür die neueste Version der App erforderlich ist. Google-Playstore sagt, dass ich diese habe. Was tun?

RoFu
RoFu

RoFu

Ebene
0
2 / 100
Punkte

Antworten

DB
DB

DB

Ebene
4
5000 / 5000
Punkte
Team

Hallo RoFu,
leider gibt es hier derzeit technische Probleme. Tut mir leid. Wann es wieder funktionieren wird, kann ich nicht sagen. /tr